Hi dino, I had a similar issue and it seems that in yakkety-proposed are some 
updated heimdal libs which are the root cause of this issue. On my machine I 
coud solve it by the following steps:
1. deactivate yakkety-proposed in developement options
2. in a console: dpkg --force-all -P libasn1-8-heimdal libgssapi3-heimdal 
libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libkrb5-26-heimdal 
libroken18-heimdal libwind0-heimdal libhcrypto4-heimdal
3. in a console: apt-get -f install
4. in a console: apt-get install  wine32-development-preloader (or whatever 
wine32 you want to install)
You can reactivate the proposed option afterwards and will find that the above 
mentioned libs can be updated, but since they are now marked as automatically 
installed they are not updated, because that wouls uninstall wine32, which is 
now marked as manually installed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1632787

Title:
  Can't do a full install on Yakkety 64 bits, nor loading app

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wine-development/+bug/1632787/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to